* { padding:0; margin:0px;}

a{ color:#019cdc;}
a:focus,a:hover { outline:none; text-decoration:none}
button,button:focus { outline:none;}
a:hover { color:#000; text-decoration:none;}
a:active{ color:inherit;}

html {margin:0 important;}
body {font-family:'Open Sans'; margin:0px; padding:0px; font-size:16px; }
p { font-size:16px; line-height:30px;}
h1,h2,h3,h4,h5,h6 { margin:0 0 10px 0; font-weight:600;}
img{ max-width:100%;}

.site {max-width:none; border:none; overflow:hidden}
.site-header { display:block; width:100%; position:fixed; top:0; left:0; width:100%; padding:40px 0; -webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out; z-index:999;}
.site-header.sticky { background:rgba(0,0,0,.7); padding:15px 0;}
.logo { float:left; height: 60px; width: 240px;}
.top-nav { float:right; margin-top:20px;}
.top-nav .nav-menu { margin:0px; padding:0;}

.btn-default span { color:#000;}
.nav-menu li { display:inline-block; }
.nav-menu li a { color:#fff; cursor:pointer;padding:0 15px; font-size:16px; line-height:16px;}
.nav-menu li.login-link a { color:#019cdc;font-weight:600; border-left:solid 1px #fff; padding:0 30px;}
.nav-menu li.mail-icon{ padding-left:15px;}
.nav-menu li.mail-icon a { font-size:0px; overflow:hidden; text-indent:-555px; background:url(../images/mail-icon.png) no-repeat 0 0; height:25px; width:38px; display:inline-block; padding:0px; position:relative; top:7px;}
.nav-menu li:hover > a,.nav-menu li > a.active{ color:#019cdc; }
.nav-menu li a:focus { text-decoration:none;}
.navbar-toggle .icon-bar { background:#fff;}

.mobile-menu { position:fixed; z-index:99999; right:-100%; top:0; display:block; background:rgba(0,0,0,0.7); width:200px; padding:50px 0 20px; height:100%;
-webkit-transition: all 400ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
        transition: all 400ms cubic-bezier(0.190, 1.000, 0.220, 1.000); /* easeOutExpo */

-webkit-transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000);
        transition-timing-function: cubic-bezier(0.190, 1.000, 0.220, 1.000); /* easeOutExpo */
}
.site.menu-open .mobile-menu { right:0;}
.mobile-menu .top-nav{ display:block; float:none; width:100%;}
.mobile-menu .top-nav li { display:block; padding:10px 0;}
.mobile-menu .top-nav li a{ display:block; text-align:center}
.mobile-menu .nav-menu li.login-link a { border:none;}
.mobile-menu .top-nav li a { margin:0 auto;}


.section-home{ height:100vh; width:100%; background-color:#000; background-size:cover; background-repeat:no-repeat; background-position:center center; color:#fff; display:table; position:relative ; min-height:600px;}
.section-home:after{ position:absolute; left:50%; bottom:20px; content:"";display:block; width:37px; height:66px; margin-left:-19px;}
.section-home .home-content { display:table-cell; vertical-align:bottom; text-align:center; width:100%;}
.section-home .content-slider { margin-bottom:60px; position:static;}
.content-slider .owl-dots { /*position:absolute;*/ right:30px; top:50%;}
.section-home h4 { font-size:60px; padding:60px 0; letter-spacing:2px;}
.section-home h4 span { display:inline-block; color:#019cdc; padding:0 20px; position:relative;}
/*.section-home h4 span:after { width:100%; height:100%; background:#fff; border-radius:50%; content:""; display:block; width:165px; height:165px; position:absolute; left:50%; top:50%; -webkit-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); transform:translate(-50%,-50%); z-index:-1;}*/
.section-home p { font-size:24px; max-width:600px;  margin:0 auto;}

.section-about { padding:90px 0 70px; text-align:center}
.section-about h2 { color:1c2e40; display:inline-block; margin-bottom:60px;  font-weight:normal; position:relative}
/*.section-about h2:after {content:"";  display:block; position:absolute; z-index:0; right:-20px; top:-20px; background:url(../images/logo-symbol.png) no-repeat 0 0; width:23px; height:21px;}*/
.section-about p { margin:0 auto; margin-bottom:40px;}
.section-about p strong { font-size:18px; font-weight:600;}
.section-about a {font-weight:600;}
.down-arrow { background:#eef7fb url(../images/down-arrow.png) no-repeat center center; background-size:22px auto; width:50px; height:50px; display:inline-block; border-radius:12px; -webkit-transition:all .4s ease-in-out; transition:all .4s ease-in-out;}
.down-arrow:hover { background-color:#3C3C50;}

.section-service { background:#eef7fb;padding:70px 0 0; text-align:center; position:relative;}
.section-service:after{position:absolute; left:0; top:420px; height:1px;width:100%;  background:#ccc; content:"";display:block; z-index:0;}
.section-service .container { z-index:5; position:relative}
.section-service h2 {display:inline-block; margin-bottom:50px;}
.section-service  h4 { font-size:24px; color:#3c3c4e;}
.section-service a { font-weight:bold;}
.section-service .tab { display:none;}

.service-tab > ul{ padding:0 0 50px;}
.service-tab ul { list-style:none;}
.service-tab li { display:inline-table; background:#EEF7FB; margin:0 0.5%; max-width:100px; position:relative; padding-bottom:29px;}
.service-tab li a{ display:block; color:rgba(28,46,64,.6);}
.service-tab li:after{width: 0;height: 0;border-style: solid;border-width:9px 8px 0;border-color: #019cdc transparent transparent transparent; content:""; display:block; margin-left:-8px; left:50%; bottom:20px; position:absolute; opacity:0; visibility:hidden; transition:all .2s ease-in-out;}
.service-tab li.active > a { color:rgba(28,46,64,1);}
.service-tab li.active:after { opacity:1; visibility:visible; bottom:0;}
.service-tab li .image { display:block; margin-bottom:15px;}
.service-tab li .image img { max-width:100%;}
.service-tab li .title { padding:0 0; text-align:center;}

.section-apps { background:#1c2e40; color:#fff; padding:120px 0}
.section-apps h2 { margin-bottom:60px;font-weight:600;}
.section-apps h4 { font-size:24px;font-weight:600;}
.section-apps .btn-primary { margin-top:30px; line-height:30px;}
.app-slider .slide { padding:20px;}
.section-apps .app_content{ display:none}
.section-apps .app_content:first-child { display:block;}
.app-slider .owl-stage-outer { padding:0;}
.app-slider .owl-item   { text-align:center}
.app-slider .owl-item  img{ max-width:90%; display:inline-block; -webkit-transition:all .2s ease-in-out; transition:all .2s ease-in-out} 
.app-slider .owl-item.center img { max-width:100%;}

.section-expertise {padding:120px 0; text-align:center}
.expert-chart  { padding:40px 0;}
.expert-chart ul { list-style:none; text-align:justify}
.expert-chart ul:after { width:100%; content:""; display:inline-block;}
.expert-chart li{ color:#019cdc; display:inline-block; position:relative; padding:30px 20px; width:310px; font-size:40px; text-align:center; }
.expert-chart li div.round { height:130px; width:130px; display:block; border:solid 2px #8fd4f0; border-radius:50%; line-height:130px; display:inline-block;}
.expert-chart li div.title{ color:#1c2e40; font-size:16px; padding:10px 0; font-weight:600;}

.section-certificate {padding:70px 0; text-align:center ;background-size:cover; background-repeat:no-repeat; background-position:left top; background-color:#fff;}
.section-certificate  h2 { margin-bottom:30px;font-weight:600; letter-spacing:1px;} 
.certificate-slider { padding:60px 0 20px;}
.certificate-slider .slide{ float:left; width:25%;}
.certificate-slider .owl-controls{ display:none;}

.section-team { background:#019cdc; padding:92px 0; color:#fff; text-align:center}
.section-team h2 { margin-bottom:40px; font-weight:600;}
.section-team .btn-primary{ color:#000; padding:10px 12px 10px 25px; font-size:18px; font-weight:600;line-height:48px; border-radius:60px; letter-spacing:1px;}
.section-team .btn-primary span { display:inline-block; background:#ff761a; color:#fff; border-radius:30px; min-width:48px; text-align:center; margin-left:10px;}
.section-team .btn-primary:hover{ background:rgba(28, 46, 64, 1); color:#fff;}

.section-form { padding:100px 0; background-size:cover; background-repeat:no-repeat; background-position:center center; color:#000; background-color:#c5a080; position:relative}
.section-form .form-block { background:#fff; max-width:900px; margin:0 auto; padding:40px 60px; border-radius:8px; box-shadow:50px 50px rgba(0,0,0,.5);}
.section-form .form-block .wpcf7 { overflow:hidden;}
.section-form .form-block .captcha-img { float:right; margin-top:20px;}
.section-form .form-block h2 { text-align:center ;font-weight:600; margin-bottom:20px;}

.section-form .form-block .form-group { position:relative; margin:25px 0 0 0; width:46%; float:left}
.section-form .form-block .form-group.right { float:right}
.section-form .form-block .form-group.full-width { width:100%;}
.section-form .form-block .form-group.align-center { text-align:center}
.section-form .form-block .form-control { font-size:16px; position:relative; line-height:44px; z-index:2; height:44px; background:none; padding-left:0px;}
.section-form .form-block textarea.form-control { height:100px; width:100%; resize:none; line-height: 25px; border-bottom:solid 1px #c7c7c7; border-radius: 0px;  box-sizing: border-box; }
.section-form .form-block label { font-size:16px; color:#1c2e40; left:0; top:0; font-weight:normal; line-height:0px; z-index:0; padding:0 15px 3px 0; margin:0px; width:100%; height:100%;}
/*.section-form .form-block label:after { display:block; position:absolute; left:0; bottom:-1px; width:0; border-bottom:solid 2px #019cdc; content:""; z-index:2;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;}*/
/*.section-form .form-block label span { display:inline-block; -webkit-transition:all .2s ease-in-out; transition:all .2s ease-in-out;}*/
.section-form .form-block input[type=text], select { width: 100%; display: inline-block; border-bottom:solid 1px #c7c7c7; border-radius: 0px;  box-sizing: border-box; }
/*.section-form .form-block .form-group.fill label span  { color:#019cdc; -webkit-transform:translateY(-60%); -ms-transform:translateY(-60%); transform:translateY(-60%);}*/
.section-form .form-block .form-group.fill label:after { width:100%;}
.section-form .form-block .btn-default { display:inline-block; font-size:18px; line-height:28px;font-weight:600; letter-spacing:1px;}
.section-form .form-block .btn-default:hover,.section-form .form-block .btn-default:focus { background:#3C3C50; color:#fff; border:none;}

.section-form .copyright { position:absolute ; left:0 ; width:100%; text-align:center; bottom:38px; color:#fff;}
.section-form br{ display:none;}

.section-dreamforce{background:#019cdc; padding:90px 0; color:#fff; text-align:center;}
.section-dreamforce h3{ font-weight:normal; line-height:1.4; margin-bottom:30px;}
.section-dreamforce .btn{ font-weight:700;}

footer{ padding: 30px; background-color: #000;}
footer p { color: #B7B7B7; margin: 0; font-size: 10px; text-transform: uppercase; font-weight: 500; letter-spacing: 1.6px;}
footer p a { color: #fff;}
footer p a span { color: #FF9F46; font-size: 10px; letter-spacing: 1px; font-weight: 700;}

.section-partner-logos{ background-color:#019cdc; padding:50px 0;}
.partner-logos{ margin:0; padding:0; text-align:center; list-style:none;}
.partner-logos li{ display:inline-block; padding:15px; background-color:#fff; border-radius:10px; margin:15px; width:40%;}

.modal .section-form{ padding:15px; background:#fff;}
.modal .section-form .form-block{ padding:15px; box-shadow:none; text-align:left;}
.modal .section-form .modal-header{ border:none; padding-bottom:0; background:url(../images/dreamforce-logo.jpg) no-repeat center 10px; padding-top:130px;}
.modal .section-form .modal-header h2{ font-size:22px;}
.modal .section-form .modal-header p{ line-height:normal;}
.modal-backdrop.in{ opacity:0.8;}
.modal .close{ position:absolute; right:20px; top:20px;}
div.wpcf7-response-output{padding:10px 15px; width:100%; margin:20px 0 0 0; float:left; clear:both;}

.single-feature {
margin-top: 5px;
text-align: center;
}
.single-feature .icon {
text-align: center;
height: 60px;
width: 60px;
border-radius: 3px;
border: 1px solid #eeeeee;
text-align: center;
display: inline-block;
margin-bottom: 10px;
position: relative;
}
.single-feature .icon span {
    position: relative;
    z-index: 2;
    font-size: 24px;
    line-height: 60px;
}
.single-feature .icon:after {
    position: absolute;
    z-index: 1;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    border-radius: 3px;
}
.single-feature .desc h6 {
margin: 20px 0;
letter-spacing: 1px;
}
.single-feature:hover .icon {
border: 1px solid transparent;
}
.single-feature:hover .icon:after {
    opacity: 1;
}
.single-feature:hover .icon span {
    background: -webkit-linear-gradient(-180deg, #fff, #fff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/* Styles for validation helpers */
.field-validation-error {
    color: #ff0000;
}
.field-validation-valid {
    display: none;
}
.input-validation-error {
    border: 0px solid #ff0000;
    background-color: #ffeeee;
}
.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}
.validation-summary-valid {
    display: none;
}

.notfound {
    position: relative;
    height: 100vh;
}
.notfound .notfound1 {
        position: absolute;
        left: 50%;
        top: 40%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
.notfound1 {
    width: 100%;
    text-align: center;
    line-height: 1.4;
}
.notfound1 .notfound2 {
        height: 190px;
    }
.notfound1 .notfound2 h1 {
            font-family: 'Montserrat', sans-serif;
            font-size: 146px;
            font-weight: 700;
            margin: 0px;
            color: #232323;
        }
.notfound1 .notfound2 h1 > span {
        display: inline-block;
        width: 120px;
        height: 120px;
        background-image: url('../Content/Images/error.png');
        background-size: cover;
        -webkit-transform: scale(1.4);
        -ms-transform: scale(1.4);
        transform: scale(1.4);
        z-index: -1;
    }
.notfound1 h2 {
        font-family: 'Montserrat', sans-serif;
        font-size: 22px;
        font-weight: 700;
        margin: 0;
        text-transform: uppercase;
        color: #232323;
    }
.notfound1 p {
        font-family: 'Montserrat', sans-serif;
        color: #787878;
        font-weight: 300;
    }
.notfound1 a {
        font-family: 'Montserrat', sans-serif;
        display: inline-block;
        padding: 12px 30px;
        font-weight: 700;
        background-color: #f99827;
        color: #fff;
        border-radius: 40px;
        text-decoration: none;
        -webkit-transition: 0.2s all;
        transition: 0.2s all;
    }
.notfound1 a:hover {
            opacity: 0.8;
        }

@media only screen and (max-width: 1200px) {
.nav-menu li a { padding: 0 10px;}
.nav-menu li.login-link a { padding:0 20px;}
.expert-chart li{ font-size:30px;}
.expert-chart li div.round { height:90px; width:90px; line-height:90px;}
	
}
@media only screen and (max-width: 991px) {
	.site-header { padding:20px 0;}
	.logo { width:200px;}
	.top-nav { margin-top:-2px;}
	.logo img{ max-width:100%; }
	.nav-menu { padding:0px;}
	.nav-menu li a { padding:0 10px; font-size:12px;}
	.nav-menu li.login-link a { padding:0 20px;}
	
	.section-home h4 { font-size:30px; padding:30px; letter-spacing:normal;}
	.section-home h4 span:after { height:80px; width:80px;}
	.section-home p { font-size:16px;}
	.section-home .content-slider { margin-bottom:30px;}
	.content-slider .owl-dots { position:static;padding:30px 0 0;}
	
	
	.section-form .form-block { width:95%; box-shadow:20px 20px rgba(0, 0, 0, 0.5); padding:40px;}
	
	.section-apps { text-align:center}
	.app-slider { margin-top:40px;}
	
	.expert-chart li{ font-size:22px; padding:30px 8px;}
	.expert-chart li div.round { height:80px; width:80px; line-height:80px;}
	.expert-chart li div.title{ font-size:14px;}
	
	
}
@media only screen and (max-width: 767px) {
	.btn-group-lg > .btn, .btn-lg { font-size:17px; letter-spacing:normal;}
	
	body { font-size:12px;line-height:20px;}
	p { font-size:12px; line-height:20px;}
	
	h2 { font-size:22px;}
	.section-about p strong { font-size:12px;}
	section { padding:40px 0;}
	
	
	.top-nav { display:none;}
	
	.section-home { display:block; padding:120px  0 40px; min-height:inherit;}
	.section-home:after { display:none;	}
	
	.section-home .home-content { display:block;}
	
	.section-home h4 { font-size:20px; padding:30px 0px;}
	.section-home h4 span { padding:0 15px;}
	.section-home h4 span:after { height:60px; width:60px;}
	.section-home p { font-size:12px;}
	
	.section-about {padding:40px 0;}
	.section-about h2 { font-size:22px; margin-bottom:20px;}
	
	.section-service { padding:40px 0;} 
	.section-service:after { display:none;}
	.section-service h2{ margin-bottom:20px; }
	.section-service h4 { font-size:18px;} 
	
	.service-tab ul { padding:0px;}
	.service-tab li { display:block; width:100% !important; padding:30px 0; max-width:none;}
	.service-tab li:after { display:none;}
	.service-tab li .title { display:none}
	.service-tab li .tab { display:block;}
	.service-tab li .tab img{ max-width:100%;}
	.tab-container { display:none;}
	
	
	
	
	.section-apps { padding:40px 0; text-align:center}
	.app-slider .owl-stage-outer { padding:20px 0;}
	
	.section-certificate { padding:40px 0;}
	.section-certificate .owl-controls { padding:40px 0 0}
	
	.section-expertise { padding:40px 0;}
	
	.expert-chart li{ width:310px; font-size:40px; }
	.expert-chart li div.round { height:130px; width:130px;line-height:130px; }
	.expert-chart li div.title{ font-size:16px; }
	
	.section-team { padding:40px 0;}
	.section-team h2 { margin-bottom:20px;}
	
	.section-form { padding:40px 0 60px;}
	
	.section-form .form-block { padding:20px;box-shadow:10px 10px rgba(0, 0, 0, 0.5);}
	.section-form .form-block .form-group { width:100%; float:none !important; clear:both;}
	.section-form .form-block .captcha-img { float:none;}
	.section-form .copyright { bottom:15px;}
}
@media only screen and (min-width: 767px) {
		
}